https://appwrite.io/v1/users/{userId}/statusUpdate the user status by its unique ID.
User unique ID.
User Status code. To activate the user pass 1, to block the user pass 2 and for disabling the user pass 0
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PATCH \2 --url 'https://appwrite.io/v1/users/{userId}/status' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://appwrite.io/v1/users/{userId}/statusUpdate the user status by its unique ID.
User unique ID.
User Status code. To activate the user pass 1, to block the user pass 2 and for disabling the user pass 0
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PATCH \2 --url 'https://appwrite.io/v1/users/{userId}/status' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}